## FmDummyMonitor

FmDummyMonitor

## Synopsis

    #define             FM_DUMMY_MONITOR_TYPE
    struct              FmDummyMonitor;
    struct              FmDummyMonitorClass;
    GFileMonitor *      fm_dummy_monitor_new                (void);

## Object Hierarchy

      GObject
       +----GFileMonitor
             +----FmDummyMonitor

## Description

## Details

### FM_DUMMY_MONITOR_TYPE

    #define FM_DUMMY_MONITOR_TYPE				(fm_dummy_monitor_get_type())

### struct FmDummyMonitor

    struct FmDummyMonitor;

### struct FmDummyMonitorClass

    struct FmDummyMonitorClass {
    	GFileMonitorClass parent_class;
    };

### fm_dummy_monitor_new ()

    GFileMonitor *      fm_dummy_monitor_new                (void);